Subject: bug#45806: 26.3; `menu-bar-separator'

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Jan 2021 20:23:14 +0200

> Date: Tue, 12 Jan 2021 10:09:08 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > Why am I not surprised that you don't accept the judgment of the
> > project maintainers?
> 
> Why am I not surprised that you are personally
> hostile, and interpret an opinion as non-acceptance
> of a decision?

You expressed your opinion, heard its rejection, but you keep arguing.
That generates more messages than necessary and increase the workload
for no good reason, while telling nothing new.  Why increase the noise
level here?

> Can we not politely agree to disagree about what
> should be done

We can, but one message from each side should be enough for that.
There should be no need for "I heard you, but I still disagree".  It's
a waste of time and energy.